<template>
  <div class="page_targetStatistics">
    <div class="targetStatisticsTitle">
      <i class="iconfont icon-zuojiantou jiantou" @click="$router.go(-1)"></i>
      <span class="titleName">指标评估统计</span>
    </div>
    <van-cell title="化验指标统计" @click="jump(1)" is-link />
    <van-cell title="透析过程指标统计"  @click="jump(2)" is-link />
    <van-cell title="透析监测指标统计"  @click="jump(3)" is-link />
    <van-cell title="患者血压统计"  @click="jump(4)" is-link />
    <van-cell title="患者体重统计"  @click="jump(5)" is-link />
  </div>
</template>
<script>
  export default {
    data () {
      return {

      }
    },
    methods: {
      jump (index) {
        if(index == 1){
          this.$router.push('/dqc/allStatistics?tab_name='+"化验指标统计")
        }else if(index == 2){
            this.$router.push('/dqc/allStatistics?tab_name='+"透析过程指标统计")
        }else if(index == 3){
          this.$router.push('/dqc/allStatistics?tab_name='+"透析监测指标统计")
        }else if(index == 4){
          this.$router.push('/dqc/allStatistics?tab_name='+"患者血压统计")
        } else if(index == 5){
          this.$router.push('/dqc/allStatistics?tab_name='+"患者体重统计")

        }


      }
    }
  }
</script>


<style lang="scss" scoped>
.page_targetStatistics {
  height: 100%;
  overflow: hidden;
  overflow-y: auto;
  background: #f6f6f6;
  .targetStatisticsTitle {
    background: #fff;
    padding: 0 1.125rem;
    height: 3.125rem;
    display: flex;
    align-items: center;
    margin-bottom: 0.8125rem;
  }
  .jiantou {
    font-size: 1.5rem;
    font-weight: 600;
    margin-right: 5rem;
  }
  .titleName {
    font-size: 1.125rem;
    font-weight: 600;
  }
  .van-cell {
    font-size: 1rem;
    padding: 0.825rem 1rem;
  }
}
</style>
